Subject: Re: aircraft pics in order for the template as submitted
From: "Steve Bamford ARC" <[email-masked]>
To: "Ric and Theresa Recznik" <[email-masked]>
Date: Tue, 27 Jan 2004 12:37:43 -0800

Hi Richard,
Thanks for sending in your P-51 article.  It looks very good.....the Blue Nosed P-51's are my favourite.  I'll e-mail you when your article goes on ARC in 3 or 4 weeks.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ric and Theresa Recznik 
  To: [email-masked] 
  Sent: Tuesday, January 27, 2004 10:53 AM
  Subject: aircraft pics in order for the template as submitted

  "1/48 Monogram P 51" 

  by "Richard L. Recznik"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my P 51 Mustang.  I made the squad up, and the paint job, I really liked the Blue Nose treatment on the bare metal mustangs.  I bought the kit from Wally World for about $7.00 and built it OOB.  Just thought I'd send them in for everyone to enjoy.  It's my only 1/48 model, as I primarily build 1/350 scale ships.  Check out www.modelwarships.com for some of my other work.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Painted with silver paint, blue over it and scratched out the weathering lines and so forth.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Enjoy.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "Richard L. Recznik"